{
  "required": true,
  "minVersion": "0.8",
  "package": "top.r3944realms.lib39.mixin",
  "refmap": "${mod_id}.refmap.json",
  "compatibilityLevel": "JAVA_21",
  "mixins": [
    "carryon.MixinCarriedObjectRender",
    "minecraft.MixinEntity",
    "minecraft.CreativeModeTabsAccessor"
  ],
  "client": [
    "minecraft.ScreenAccessor"
  ],
  "server": [
  ],
  "injectors": {
    "defaultRequire": 1
  }
}

